﻿@charset "utf-8";
/* CSS Document */

body {
	margin: 0px;
	padding: 0px;
	font-family: "微软雅黑";
	font-size: 12px;
	line-height: 22px;
	color: #333333;
	background: #FFF;
	min-width:1200px;
}
/*------------------------Start 解决12号字在google和傲游浏览器的不识别小于12号的英文字体-------------*/
html {
	-webkit-text-size-adjust: none;
}
/*------------------------End 解决12号字在google和傲游浏览器的不识别小于12号的英文字体----------*/
div, h1, h2, h3, h4, p, form, label, input, textarea, img, span {
	margin: 0px;
	padding: 0px;
}
ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
dl {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
dd {
	margin: 0px;
}
a {
	color: #333333;
	text-decoration: none;
}
a:hover {
	color: #0b5cac;
	text-decoration: none;
}
.link-blue {
	color: #0b5cac;
	text-decoration: underline;
}
.link-blue:hover {
	color: #0b5cac;
	text-decoration: underline;
}
img {
	font-size: 0px;
	line-height: 0px;
	vertical-align: bottom;
	border: 0px;
}
.c {
	clear: both;
	overflow: hidden;
}
.main_w {
	margin: 0 auto;
	width: 100%;
}
.main {
	margin: 0 auto;
	width: 1200px;
}
/*--End 分页样式---------*/



/************/

.banner_w {
	width: 100%;
	height:653px;
	position: relative;
	overflow: hidden;
	clear: both;
	background-color: #f8f8f8;
}
.banner {
	margin: 0 auto;
	width: 1920px;
	height:653px;
	position: absolute;
	overflow: hidden;
	left: 50%;
	margin-left: -960px;
}
.banner .img {
	width: 25000px;
	position: absolute;
	left: 0;
	top: 0;
}
.banner .img li {
	float: left;
	overflow: hidden;
}
.banner .num {
	position: absolute;
	width: 100%;
	bottom: 20px;
	left: 0;
	text-align: center;
	font-size: 0;
}
.banner .num li {
	width: 12px;
	height: 12px;
	background-color: #fff;
	border-radius: 50%;
	display: inline-block;
	margin: 0 3px;
	cursor: pointer;
}
.banner .num li.on {
	background-color: #bc2e0d;
}
.banner .btn {
	width: 30px;
	height: 50px;
	background: rgba(0, 0, 0, 0.5);
	display: none;
	position: absolute;
	top: 50%;
	margin-top: -25px;
	color: #fff;
	font-size: 40px;
	cursor: pointer;
	text-align: center;
	line-height: 46px;
}
.banner:hover .btn {
	display: block
}
.banner .btn_l {
	left: 15%;
}
.banner .btn_r {
	right: 15%;
}
/*************************************/
.top_w{
	background-color:#f8f8f8;
	line-height:50px;
}
.top{
	font-weight:normal;
	font-size:14px;}
.top_r{
	float:right;
}
.topa_l{
	background:url(../image/logo.jpg) left center no-repeat;
	padding-left:295px;
width: 790px;
    box-sizing: border-box;
	height:120px;
	float: left;
}
.topa_l01{
	padding-top:33px;
	font-size:24px;
	font-weight:bold;}
.topa_l02{
	margin-top:10px;
	font-size:16px;}
.topa_l02 span{
	color: #358fa6;
}
.topa_r{
	float: right;
padding-left:50px;
	background: url("../image/tel.jpg") 0 30px no-repeat;
}
.topa_r01{
	font-size: 14px;
	padding-top: 30px;
}
.topa_r02{
	font-size: 28px;
	font-weight: bold;
	padding-right: 5px;
	letter-spacing: -2px;
	padding-bottom: 15px;
	color: #358fa6;
}
.nav_w{
	background-color: #358fa6;
	height:60px;line-height: 60px;
}
.nav ul li{
	float: left;
	padding: 0 33px;
	font-size: 16px;
	position: relative;
}
.nav ul li a{
	color:#fff;
	position: relative;
	z-index: 11;padding-left: 20px;

}
.nav ul li.on span{
	background: #25c2ca;
	position: absolute;
	z-index: 1;
	width: 100%;
	height: 60px;
	left: 0;
	top:0;
	transform-origin:bottom right; 
    transform:skew(-20deg, 0); 
}
.nav ul li:hover span{
	background: #25c2ca;
	position: absolute;
	z-index: 1;
	width: 100%;
	height: 60px;
	left: 0;
	top:0;
	transform-origin:bottom right; 
    transform:skew(-20deg, 0); 
}
.liao_con_a_w{
	border-bottom: 1px solid #e2e2e2;
}
.liao_con_a{
	height: 60px;
	line-height: 60px;
}
.liao_con_a_l{float:left;
	font-size: 16px;
}
.liao_con_a_l span{
	color: #358fa6;
	font-weight: bold;
}
.liao_con_a_l a{
	color: #666;
}
.liao_con_a_r{
	float: right;
}
/*******************/
.ss_a{
	height: 100px;
	overflow:hidden;
	
}
.ss_a form{
	margin-top:8px;	border:1px solid #dfdfdf;
	box-sizing: border-box;
	height: 35px;
	overflow: hidden;
	border-radius: 7px;
}
.ss_a input{
	width:180px;
		margin:0;border:0px solid #dfdfdf;
	float:left;
line-height: 26px;
	padding:3px 10px;}
.ss_a input:focus{ outline: 0px solid #AFECAB;}
.ss_a button{

	color:#fff;
	border:0px solid #fff;
	padding:6px 10px;
	float:right;
background: none;
	cursor: pointer;
	
}
.liao_con_b_w{
	margin-top: 30px;
}
.liao_con_b01{
	text-align: center;
	line-height: 40px;
	font-size: 40px;
	font-weight: bold;

}
.liao_con_b01 span{
	color: #358fa6;
}
.liao_con_b02{
	text-align: center;
	padding-top: 20px;
	font-size: 16px;
}
.liao_con_b_aa{
	margin-top:30px;
}
.liao_con_b_aa01{
border-bottom: 1px solid #dfdfdf;
	border-top:1px solid #dfdfdf;
	line-height: 40px;
}
.liao_con_b_aa01 ul li{
	float: left;
	font-size: 16px;
	padding: 0 23px;
	text-align: center;
}
.liao_con_b_aa01 ul li a:hover{
	color: #358fa6;
}
.liao_con_b_aa01 ul li.on a{
	color: #358fa6;
}
.liao_con_b_aa02{
	margin-top: 30px;
}
.liao_con_b_aa02 ul li{
	float: left;
	width: 390px;
	margin-right: 15px;
	margin-bottom:40px;
}
.liao_con_b_aa02 ul li:nth-child(3n){
	margin-right: 0px;
}
.liao_con_b_aa02 .liao_con_b_aa02_pic{
	width: 390px;
	height: 390px;
	box-sizing: border-box;
	overflow: hidden;
	border-radius: 50%;
}
.liao_con_b_aa02 .liao_con_b_aa02_pic img{
	width: 100%;
	height: 100%;
	transition: all 0.6s ease;
}
.liao_con_b_aa02 .liao_con_b_aa02_pic:hover img{
	transform: scale(1.1);
}
.liao_con_b_aa02 ul li .liao_con_b_aa02_name{
	text-align: center;
	line-height:50px;
	font-size:18px;
	margin: 10px auto;

	
}
.liao_con_b_aa02 ul li .liao_con_b_aa02_name a{
	background:url("../image/jba.png") right center no-repeat;
	padding-right: 40px;
}
.liao_con_b_aa02 ul li .liao_con_b_aa02_name a:hover{
	background:url("../image/jb01.png") right center no-repeat;

}
/**********************************************/
/*************/
.ganbg {
  padding: 20px
}
.ganitem_abc {}
.ganitem_abc div.dd1 {
  float: left;
  text-align: right;
  line-height: 2;
  width: 80px;
  font-size: 14px;
  font-weight: bold;
}
.ganitem_abc div.dd2 {
  float: left;
  text-align: justify;
  line-height: 2;
  width: 600px;
  font-size: 14px;
}
.gtba_abc {
  height: 80px;

	width: 293px;
    position: absolute;
    z-index: 11111111;
}
.gtba_abc span {
  font-size: 18px;
  color: #262626;
  cursor: pointer;
	display: block;
  padding:28px 30px 32px 15px;
  height:97px;
	margin-top: 1px;

	
 box-sizing: border-box;
  vertical-align: middle;
  display: block;
	background: url("../image/xa.png") left center no-repeat;
}
.gtba_abc span.cur {
  color: #fff;
  background: url("../image/ja.png") left center no-repeat;
	margin-top: 0;
}

.gtba_abc span:last-child{
	 background: url("../image/xb.png") left center no-repeat;
}
.gtba_abc span:last-child .al01{
	padding-left:45px;
	font-size: 26px;
	letter-spacing: -1.5px;
	color: #fff;
	font-weight: bold;
}

.gtba_abc span.cur + span{
	margin-top: 0;
}
.gtba_abc span .al01{
	
	height: 40px;
	margin-right:10px;
	font-size: 20px;
	line-height: 40px;
	font-weight: normal;
}
.gtba_abc span .al01 img{
	margin-top: 4px;
}
.gtba_abc span .al01 .m02{
	display:none;
}
.gtba_abc span.cur .al01 .m02{
	display:block;
}
.gtba_abc span.cur .al01 .m01{
	display:none;
}
.gtba_abc span .al02a{
	font-size: 18px;
	font-weight: lighter;
}
.gtba_abc span .al02b{
	font-size: 14px;
	font-weight: lighter;
}
.gtba_abc em {
  font-size: 14px;
  font-weight: bold;
  color: #dd1518;
  height: 51px;
  line-height: 51px;
  vertical-align: middle;
  padding-left: 20px;
  font-style: normal;
}
.gdom_abc{
	float: right;
	width: 946px;
}
/**************************/
/**************************/
.jjc_n{
	position: relative;
	background-color: #f6f6f6;
	overflow: hidden;
}
.jjc_n_pic{
	width: 946px;
	height:489px;
	overflow: hidden;
}
.jjc_n_pic img{
	width: 946px;
	height:489px;
}
/************************************/
.con_e_w{
	margin-top:40px;
	padding: 60px 0;
	background: url("../image/bja.jpg") top center no-repeat;
}
.con_e_nr{
	margin-top:50px;
}
.jjc_n_nr{	
}
.jjc_n_nr01{
	float: left;
	background: url("../image/jb_d.png") 50px top no-repeat;
	position: relative;
	z-index: 11;
	top:-55px;
	width: 226px;

	margin-right: 30px;
	box-sizing: border-box;
	padding-left: 50px;
	color: #fff;
	text-align: center;
}
.jjc_n_nr01a{
	margin-top:35px;
	font-size: 36px;
}
.jjc_n_nr01b{
	margin-top:62px;
	font-size: 24px;
	color: #2f3192;
}
.jjc_n_nr02{

	width: 100%;
}
.jjc_n_nr02a{
	margin-top: 10px;
	font-size: 20px;
	font-weight: bold;
	padding: 10px 20px 10px;
	
}
.jjc_n_nr02b{
	margin-top: 0px;
	font-size: 16px;
	line-height: 26px;padding: 0px 20px 19px 20px;
	color: #777;
}
/*********************************/
.con_e .liao_con_b01{
	color: #fff;
}
.con_e .liao_con_b02{
	color: #fff;
}
.prony_nr {
    position: relative;
    z-index: 1;
}
/********************************************************/
.lkcon_a_bt {
  text-align: center;
  font-size: 36px;
  line-height: 40px;
  font-weight: bold;
}
/************************/
.lkcon_b_w {
  margin: 60px auto 0px;
  padding-top: 10px;
  padding-bottom: 80px;
 
}
.lkcon_b_w .bt02{
	color:#fff;    background: url(../images/bt_02.png) center 12px no-repeat;
}
.lkcon_b_w .bt02 strong{
	color:#fff;
}
.lkcon_b_w .bt03{
	color:#fff;
}

/*********************************************/
.lkcon_b_nr_w{
	position:relative;
}
/*****************************/
.tabs-style-fillup nav{
	position:absolute;
	z-index: 111;
	bottom:20px;
	width: 100%;
	
}
.tabs-style-fillup nav ul{
	
	margin: 0 auto;
	width: 80px;

	left:240px;
}

.tabs-style-fillup nav ul li a {
  
  /*	border-right: 1px solid #2CC185;*/
  line-height: 1;
  -webkit-transition: color 0.3s;
  transition: color 0.3s;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
.tabs-style-fillup nav ul li:last-child a {
  border: none;
}
.tabs-style-fillup nav ul li.tab-current {
  z-index: 100;	background-color: #1b479d;
}
.tabs-style-fillup nav ul li.tab-current a span{
  color: #fff;

}
.tabs-style-fillup nav ul li a span, .tabs-style-fillup .icon::before {
  -webkit-transition: -webkit-transform 0.5s;
  transition: transform 0.5s;
  -webkit-transform: translate3d(0, 5px, 0);
  transform: translate3d(0, 5px, 0);
}
.tabs-style-fillup nav ul li a span {
  display: block;
  font-weight: 700;
  font-size: 0.7em;
  line-height: 1.5;
}
.tabs-style-fillup .icon::before {
  display: block;
  margin: 0;
}
.tabs-style-fillup nav ul li.tab-current a span, .tabs-style-fillup li.tab-current .icon::before {
  -webkit-transform: translate3d(0, -10px, 0);
  transform: translate3d(0, -10px, 0);
}
.container > section {
  padding: 60px 0 0;
  font-size: 1.25em;
  min-height: 100%;
}
.tabs {
  position: relative;
  overflow: hidden;
  margin: 0 auto;
  width: 100%;
  font-weight: 300;
  font-size: 1.25em;
}
.tabs nav {
  text-align: center;
}
.tabs nav ul {
  position: relative;
 /* display: -ms-flexbox;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: flex;*/
  margin: 0 auto;
  padding: 0;
 /* max-width: 1200px;*/
  list-style: none;
  -ms-box-orient: horizontal;
  -ms-box-pack: center;
  -webkit-flex-flow: row wrap;
  -moz-flex-flow: row wrap;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
	background-color: #358fa6;
	width: 600px;
	height: 202px;    border-radius: 40px 0 0 0;
	padding-top: 22px;
}
.tabs nav ul li {

  z-index: 1;
  display: block;
  margin: 0;
  clear: both;
}
.tabs-style-fillup nav ul li.tab-current {
  z-index: 100;
}
.tabs nav a {
  position: relative;
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  line-height: 2.5;
}
.tabs nav li.tab-current a {
  color: #74777b;
}
.tabs-style-fillup nav ul li.tab-current a {
  color: #265aa8;
	
}
.tabs-style-fillup nav ul li.tab-current a span {
  -webkit-transform: translate3d(0, 5px, 0);
  transform: translate3d(0, 5px, 0);
}
.tabs-style-fillup nav ul li a span {
  display: block;
  font-weight: 700;
  font-size: 16px;
  line-height: 1.5;
}
.tabs-style-fillup nav ul li.tab-current {
  z-index: 100;
}
.content-wrap {
  position: relative;
  margin-top: 20px;
}
.content-wrap section {
  display: none;
  margin: 0 auto;
  height: 580px;
  width: 1200px;
  text-align: center;
	position: relative;
	left: 0px;
	
	
}
.content-wrap section.content-current {
  display: block;
}
.tubiao {
 /* height: 70px;
  margin: 0 auto 10px;
 width: 70px;*/
  overflow: hidden;
}
.tabs-style-fillup nav ul li .tubiao img {}
.tabs-style-fillup nav ul li.tab-current .tubiao img {
  -webkit-transform: translate3d(0, -70px, 0);
  transform: translate3d(0, -70px, 0);
}
#section-fillup-1 {
  background: url(../image/hx_aa.jpg) top left no-repeat;
}
#section-fillup-2 {
  background: url(../image/hx_aa.jpg) top left no-repeat;
}
#section-fillup-3 {
  background: url(../image/hx_aa.jpg) top left no-repeat;
}
#section-fillup-4 {
  background: url(../image/hx_aa.jpg) top left no-repeat;
}
#section-fillup-5 {
  background: url(../image/hx_aa.jpg) top left no-repeat;
}
.lkpro_hx.main {
	width: 100%;
}
.lkpro_hx01 {
  width:560px;
  height: 428px;

  text-align: left;
  padding: 60px 50px 100px;
	float: right;
}
.lkpro_hx01_sz {
  font-size: 60px;
  font-weight: bold;
  color: #f6b7b6;
  line-height: 70px;
}
.lkpro_hx01_x {
  width: 2px;
  margin-left: 5px;
  background-color: #fc0702;
  height: 20px;
}
.lkpro_hx01_bt {
  font-size: 36px;
  margin-top: 20px;
  font-weight: bold;
	padding-left: 75px;
	padding-bottom:10px;    text-transform: uppercase;
	background: url("../image/douhao.png") right bottom no-repeat;
}
.lkpro_hx01_bt span{
	font-weight:normal;
	padding-left: 30px;
	font-size: 16px;
}
.lkpro_hx01_yw {
  margin: 40px auto;
  font-size: 18px;
  text-transform: uppercase;
}
.lkpro_hx01_jj {
  margin-top: 15px;
  font-size: 14px;
	padding-left: 80px;
  line-height: 30px;
}
.lkpro_hx01_tub{
	margin-top: 30px;
	font-size:22px;
	font-weight: bold;
}
.lkpro_hx01_tub span{
	display: block;
	height: 3px;
	width: 110px;
	float: left;
	margin-top: 10px;
	margin-right: 25px;
	background-color: #358fa6;
}
.tabs-style-fillup nav ul li a{
	display: block;
	float:left;
	width: 148px;
    margin: 0 auto;
}
.tt_r{
	display: none;
	position: absolute;
	right:0;
	top:0;
	width: 454px;
	height:224px;
}
.tabs-style-fillup nav ul li.tab-current .tt_r{
	display: block;
}
.tabs-style-fillup nav ul li span{
	margin: 10px auto;
}
span.tubiao{
	width: 10px;
	height: 10px;
	background-color: #fff;
	border-radius: 50%;
	margin: 0 auto;
}
.tabs-style-fillup nav ul li span.en{
	display: none;
	
}
.tabs-style-fillup nav ul li.tab-current span.tubiao{
	display: none;
}
.tabs-style-fillup nav ul li.tab-current span.en{
	display: block;
    border-bottom: 3px solid rgba(255,255,255,0.8);
    width: 20px;
}
/************************************************/
.liaocon_c_w{
	background-color: #358fa6;
	padding: 60px 0;
}
.liaocon_c{
	background: url("../image/tu01.png") top center no-repeat;
	height: 137px;
	margin: 80px auto 20px;
}
.liaoabout{
	background: url("../image/abouta.png") left top no-repeat;
	margin-top:60px;
}
.liaoabout_l{
	float: left;
	margin-left:60px;
	width: 593px;
	height:428px; 
	overflow: hidden;
}
.liaoabout_l img{

	width: 593px;
	height:428px; 
transition: all 0.6s ease;
}
.liaoabout_l:hover img{
	transform: scale(1.1);
}
.liaoabout_r{
	float: right;
	width: 510px;
}
.liaoabout_r01{
	font-size: 30px;
	font-weight: bold;
	line-height: 46px;
	margin-bottom: 15px;
	padding-bottom: 15px;
	letter-spacing:0px;
	border-bottom: 1px solid #dfdfdf;
}
.liaoabout_r02{
	font-size: 16px;
	line-height: 32px;
	color: #666;
}
.liaoabout_r03{
	margin-top: 30px;
	border: 1px solid #dfdfdf;
	width: 150px;
	height: 50px;
	padding-left: 50px;
	line-height: 50px;
	border-radius: 25px;
	font-size: 16px;
	background: url("../image/aboutc.png") 130px center no-repeat;
}

/*******************/
.lkcon_d_w{
	margin: 60px auto 0;
	padding:80px 0 0;
	background-color: #f3f3f3;

}
.lkcon_a02_cond .lkcon_a01_l02{
	color: #3bc2e4;
}
.lkcon_a02_cond .lkcon_a01_l01{
	color: #fff;
}

.lkcon_a02_cond .lkcon_a01_l01a02{
	background-color: #fff;
}
.lkcon_a02_cond .lkcon_a01_l01b{
	color: #fff;
}
.lkcon_a02_cond .lkcon_a01_raa{
	    background: url(../images/jb_a.png) 110px center no-repeat;
	border: 1px solid #fff;
}
.lkcon_d.main{
	width:1320px;
	
}

.box a img {
    width: 186px;
    height: 93px;
}
.bigbox {
    overflow: hidden;
    /* width: 1032px; */
    width: 1200px;
    /*height: 122px;
     margin: auto 70px auto; */
    margin: 0 auto;
}
.hz01{
	width: 281px;
	text-align: center;
	margin-top: 10px;
	font-size: 16px;
	color: #fff;
}
.hz01 a{
	color: #333;
}
.control-box{
	margin-top: 80px;
}
/*****************************************/
/*************************首页产品推荐样式***************/
.sy_pro_nnr{ clear:both; overflow:hidden;}
/*public*/
.fl{display:inline;float:left}
/*.fr{display:inline;float:right}*/
.cf:after{content:"";clear:both;display:block;height:0;overflow:hidden}
.cf{zoom:1}
/*main*/
.lanrenzhijia{/*width:960px;*/ width:1200px; margin:30px auto 0;}
.lanrenzhijia .title-list{ position: relative;  width: 500px; margin: 0 auto;}
.lanrenzhijia .title-list li{ width: 150px; line-height: 50px; text-align: center; float: left; display: inline;  color:#333; font-size:18px; 
}
.lanrenzhijia .title-list .all-pro{
	width: 150px; line-height: 50px; text-align: center; float: left; display: inline; margin:0 10px; color:#fff;background-color:#313131; font-size:18px; font-weight:lighter; border-radius:12px;
}
.lanrenzhijia .title-list .all-pro a{
	color:#fff;}
.lanrenzhijia .title-list .all-pro:hover{ color: #fff; background-color:#e23f1a;}
.lanrenzhijia .title-list li.on{ color: #358fa6; }

.product{ height:880px; position: relative; overflow: hidden; display: none; margin-top: 30px;}
.product ul{ position: absolute; left: 0px;}
.product-wrap .show{ display: block;}
.product-wrap .product li{ position:relative; float: left; display: inline; margin-bottom:20px; margin-right: 18px;background: #f3f3f3;
transition:0.4s;-webkit-transition:0.4s;-moz-transition: 0.4s;-o-transition: 0.4s;-ms-transition: 0.4s;}
.product-wrap .product li:nth-child(3n){
	margin-right:0;}


.product-wrap .product li a.imgwrap{ display: block; width: 386px; height:386px; background: #fff; text-align:center;}
.product-wrap .product li a.imgwrap img{ width:386px; height:386px;}
.product-wrap .product li .pro_name{ background:url(../images/pro_b.png) top center no-repeat; width:386px; height:82px; line-height:82px;  position:absolute; bottom:0; left:0; text-align:center; z-index:112;transition:0.1s;
}
.product-wrap .product li .pro_name a{ color: #fff; padding-left:12px; font-size:18px; line-height:92px;}
.product-wrap .product li p a:hover{ color: #ff6600; text-decoration: none;}
.product-wrap .product li:hover .pro_name{ background:none; }
/*.product-wrap .product li:hover .pro_name a{
	line-height:692px;
}*/
.product-wrap .product li .pro_tj{ position:absolute; z-index:111;left:0px; bottom:0px; width:386px; height:0px;background:url(../images/pro_a.png) top center no-repeat;transition:0.4s;-webkit-transition:0.4s;-moz-transition: 0.4s;-o-transition: 0.4s;-ms-transition: 0.4s;}
.product-wrap .product li:hover .pro_tj{
	height:382px;
}

/**************************************************/
.sy_07_w{
	
	padding:80px 0;
	background-color:#f7f7f7;}
.sy_07{
	margin-top:80px;
}
.sy_news_bt{
	margin: 50px auto 50px;
    
	border-top: 1px solid #dfdfdf;
	border-bottom: 1px solid #dfdfdf;
}
.sy_news_nr .product{
	height:450px;}
/***************************/
.product-wrap.sy_news_nr .product li{
	width:380px;
	background-color:#fff;
}
.product-wrap.sy_news_nr .product li a{
	width:380px;
	height:212px;
	overflow:hidden;
	display:block;
	overflow:hidden;
}
.product-wrap.sy_news_nr .product li a.imgwrap img{
		width:380px;
	height:212px;
	transition:all 0.4s ease;
	}
.product-wrap.sy_news_nr .product li:hover a.imgwrap img{
	transform:scale(1.1);
	}
.news_time{
	position:relative;
	z-index:201;
	margin:0 auto;
	width:80px;
	height:80px;
	top:-40px;
	border-radius:50%;
	text-align:center;

	font-size:18px;
	color:#fff;
	background-color:#358fa6;	
}
.news_time span{
	display:block;
}
.yuefen{
	padding-top:6px;
	font-size:22px;
	font-weight:bold;
	line-height:34px;}
.xian{
	width:64px;
	margin:0 auto;
	height:1px;
	background-color:#48a8cb;
}
.date{
	line-height:30px;}
.product-wrap.sy_news_nr .product li .news_name a{
	height:40px;
	text-align:center;
	font-size:18px;
}
.product-wrap.sy_news_nr .product li .news_name a:hover{
	color:#ec2413;
}
.news_name {
    margin-top: -15px;
}
.news_jj{
	padding-bottom:35px;
	margin:0 auto;font-size:14px;
	color:#666;
	width:340px;}
.news_x{
	margin:0 auto 50px;width:120px; height:3px; background-color:#358fa6;
}
/**************************************/
.foot_w{
	margin-top: 30px;
	background: url("../image/foot.png") top center no-repeat #313131;
	padding: 40px 0;
}
.foot_l{
	float: left;
	width: 300px;
}
.foot_l02{
	margin-top: 20px;
	color: #fff;
	font-size: 15px;
	line-height: 30px;
}
.foot_l02 a{
	color: #fff;
}
.foot_l03{
	margin-top: 30px;
}
.foot_l03_a{
	float: left;
	width: 116px;

	margin-right: 15px;
}
.foot_l03_a02{
		border: 1px solid #464646;
	box-sizing: border-box;width: 116px;
	text-align: center;
	font-size: 14px;
	height: 40px;
	color: #ccc;
	line-height: 40px;
}
.foot_r{
	float: right;
	width: 600px;
	color: #fff;
}
.foot_r_l{
	float:left;
	width: 180px;
}
.foot_r_l01{
	font-size: 18px;
	margin-top: 25px;
}
.foot_r_l03 a{
	color: #ccc;
}
.foot_r_l02{
	height: 10px;
	margin-top: 15px;
	background: url("../image/foot-x.png") left center no-repeat;
}
.foot_r_l03{
	margin-top: 20px;
	font-size: 15px;
	line-height: 30px;
}
.foot_r_l03 a{
	color: #ccc;
}
.foot_r_l03 a:hover{
	color: #fff;
}
.foot_r_r{
	float: right;
	width: 305px;
}
.foot_r_r03{
	margin-top: 30px;
}
.foot_r_r0301{
	font-size: 16px;
	line-height: 40px;color: #ccc;
}
.foot_r_r0302{
	font-size: 28px;
	font-weight: bold;
	margin-top: 10px;
}
.foot_r_r0302 span{
	font-weight: normal;
	font-size: 16px;color: #ccc;
	
}
.foot_r_r0303{
	margin-top: 15px;
	font-size: 15px;
	line-height: 30px;
	color: #ccc;
}
.link_w{
	heightr:60px;
	line-height: 60px;
	background-color: #1a1a1a;
}
.link{
	font-size: 15px;
	color: #ccc;
}
.link a{
	color: #ccc;font-size: 15px;
	padding-right: 15px;
}
.link a:hover{
	color: #fff;
}
/******************************/
.zhcon_a{
	margin:60px auto;
}
.zhcon_abt{
	font-size: 36px;
	line-height:50px;
	text-align: center;
	
}
.zhcon_anr{
	margin-top: 30px;
}
.zhcon_anr_l{
	float:left;
	width: 590px;
	background-color: #358fa6;
}
.zhcon_anr_l01{
	margin: 30px auto;
	width: 528px;
	height: 370px;
	overflow: hidden;	
}
.zhcon_anr_l01 img{
	width: 528px;
	height: 370px;
	transition: all 0.6s ease;
}

.zhcon_anr_l01:hover img{
	transform: scale(1.1);
}
.zhcon_anr_l02{
	margin: 20px auto;	text-align: center;
}
.zhcon_anr_l02 a{
	color:#fff;
	text-align: center;
	font-size: 16px;
}
.zhcon_anr_l03{
	margin: 20px auto;	text-align: center;
}
.zhcon_anr_l03 a{
	color:#fff;
	text-align: center;
	font-size:20px;
	font-weight: bold;
}
.zhcon_anr_l04{
	padding: 0 20px 40px;
	box-sizing: border-box;
	color: #fff;
	text-align: center;
	font-size: 15px;
}

.zhcon_anr_r{
	float: right;
	width: 592px;
}
.zhcon_anr_r ul li{
	float: left;
	width: 288px;
	padding: 16px;
	box-sizing: border-box;
	background-color: #f9f9f9;
	margin-right: 16px;
	margin-bottom:16px;
}
.zhcon_anr_r ul li:nth-child(2n){
	margin-right: 0;
}
.zhcon_anr_r01{
	width: 256px;
	height: 180px;
	overflow: hidden;
}
.zhcon_anr_r01 img{
	width: 256px;
	height: 180px;	transition: all 0.6s ease;
}
.zhcon_anr_r01:hover img{
	transform: scale(1.1);
}
.zhcon_anr_r02{
	text-align: center;
	font-size: 15px;
	margin-top: 15px;
}
.zhcon_anr_r03{
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	margin-top: 5px;
	margin-bottom: 4px;
}



/***************内页关于我们**********/
.mar {
    margin: 0 auto;
    width: 100%;
}

.ny_w {
    background-color: #f4f2f3;
    padding: 50px 0;
}

.clear {
    clear: both;
    overflow: hidden;
}

.marn {
    margin: 0 auto;
    width: 1200px;
}

/***********/
.pro_syleft{
  float: left;
  width: 230px;
}
.pro_syright{
  float: right;
  width: 930px;
}

/***************关键词*********/
.key_w{
    margin: 0 auto;
    width: 100%;
    clear: both;
    overflow: hidden;
    line-height: 24px;
	line-height:60px;
	border-bottom:1px solid #f1f1f1;
}
.key_a{
	margin:0 auto;
	width:1200px;	font-size:14px;
}
.key_a span{
	font-weight: normal;
	margin-left:5px;
	font-size:16px;
	color:#000;
}
.key_a a{
	color:#777;
	margin:0 5px;}
.key_a a:hover{
	color:#ff0000;
}
/***************/

.ny_wz a{
  color: #666;
  margin:0 6px;
}
.ny_wz a:hover{
  color: #003ebb;
}
.ny_about{
  min-height: 680px;
  font-size: 14px;
  line-height: 28px;
  color: #666;
}
.ny_about_w{
  padding: 25px;  background-color: #fff;
  width:880px;
}
.ny_bt{
  border-bottom: 1px solid #f1f1f1;
  margin-bottom:15px;
}
.newshow_bt{
  text-align: center;
  font-size: 16px;
  font-weight: bold;
  line-height: 30px;
  padding-bottom: 10px;
}
.newshow_time{
  font-size: 12px;
  text-align: center;
  line-height: 24px;
  border-top:1px dashed #dfdfdf;
  border-bottom:1px dashed #dfdfdf;
}
.ny_right_nr{
  margin-top:10px;
}
.news_list{
  clear: both;
  overflow: hidden;
}
.news_list li{
    padding:10px 20px;
    clear: both;
    overflow: hidden;
    margin: 15px 0px;
    background-color: #f9f9f9;
    transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -webkit-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
}
.news_list li .news_list_bt{
  margin-bottom: 0px;
  font-size: 15px;
}
.news_list li .news_list_jj{
  line-height: 22px;
  color: #666;
  font-size: 12px;
}
.news_list li .news_timeaa{
  background-color: #ccc;
  width: 70px;
  text-align: center;
  margin:6px 0;
  float: left;
  height:70px;
  margin-right: 15px;
  font-size: 12px;
 /* line-height: 70px;*/
  word-break:break-all;
  
}

/*********************************************/
/***************厂房环境******************/

.cf_list ul{
  clear: both;
  overflow: hidden;
}
.cf_list ul li{
  float: left;
  width: 268px;
  margin:0 12px 30px;
}
.cf_list ul li .cf_pic a{
  display: block;
  width: 268px;
  height: 201px;
  overflow: hidden;
}
.cf_list ul li .cf_pic a img{
  width: 268px;
  height: 201px;
    transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
    -webkit-transition: all 0.6s ease;
    -o-transition: all 0.6s ease;
    -ms-transition: all 0.6s ease;
}
.cf_list ul li .cf_pic a:hover img{
      transform: scale(1.2);
    -moz-transform: scale(1.2);
    -webkit-transform: scale(1.2);
    -o-transform: scale(1.2);
    -ms-transform: scale(1.2);

}
.cf_list ul li .cf_name{
  text-align: center;
  line-height: 30px;
  font-size: 14px;
  margin-top: 10px;
}
.cf_list ul li .cf_name a{
  color: #666;
}
.cf_list ul li .cf_name a:hover{
  color: #003ebb;
}

/************产品*****************/
.prosy_nra{
  clear: both;
  overflow: hidden;
}
.prosy_nra ul{
  display: flex;
  flex-wrap:wrap;
  justify-content:space-between;
}
.prosy_nra ul li{
 
 /* padding: 15px 11px;*/
  margin-bottom: 25px;
  text-align: center;
}
.prosy_nra ul li .pro_pic{
  margin-bottom: 10px;    border: 1px solid #dfdfdf;
    box-sizing: border-box;
}
.prosy_nra ul li .pro_pic a{
  display: block;
  width: 280px;
  height: 210px;
  overflow: hidden;
}
.prosy_nra ul li .pro_pic a img{
  width: 100%;
  height:100%;
      transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
    -webkit-transition: all 0.6s ease;
    -o-transition: all 0.6s ease;
    -ms-transition: all 0.6s ease;
}
.prosy_nra ul li .pro_pic a:hover img{
  transform: scale(1.2);
    -moz-transform: scale(1.2);
    -webkit-transform: scale(1.2);
    -o-transform: scale(1.2);
    -ms-transform: scale(1.2);
}
.prosy_nra ul li .pro_name{
  
  line-height: 30px;
  font-size: 16px;
}
.prosy_nra ul li .pro_name a{
   color: #666;
}
.prosy_nra ul li .more_aa{
  margin:7px auto;
  width: 200px;
  font-size: 14px;

  height: 34px;
  line-height: 34px;
	display:none;
}
.prosy_nra ul li .more_aa a{
  display: block;
  width: 100%;
    color: #fff;  background-color: #cdcdcd;
}
.prosy_nra ul li .more_aa a:hover{
  background-color: #4c8ca4;
}

/*******关键词*********/
.gjzms{
  height: 50px;
  line-height: 50px;
  font-size: 14px;
  color: #666;
}
.gjzms span{
  font-size: 15px;
  font-weight: bold;
  color: #666;
}
.yansejb {
    background: -webkit-linear-gradient(left, #58bec9, #4c8ca4);
    background: -o-linear-gradient(right, #58bec9, #4c8ca4);
    background: -moz-linear-gradient(right, #58bec9, #4c8ca4);
    background: linear-gradient(to right,#58bec9, #4c8ca4);
}
/******产品分页*******/
.ny_news_page {
	margin: 10px auto 60px;
	clear: both;
	padding-top: 10px;
	width: 1200px;
}
.ny_news_page a, .ny_news_page span {
	display: block;
	float: left;
	line-height: 40px;
	text-align: center;
	font-size: 12px;
	width: 70px;
	height: 40px;
	color: #333;
	background-color: #f8f8f8;
	margin-right: 10px
}
.ny_news_page a:hover, .ny_news_page span {
	background-color:#4c8ca4;
	color: #fff;
}
.ny_news_page a.page_aa {
	background-color: #4c8ca4;
	color: #fff;
}
/****************/
.prosy_nr ul li .prolm_b .prolm_b_a a{
	    display: block;
    line-height:26px;
    border-bottom: 1px solid #ececec;
    font-size: 12px;
    color: #888;
    padding-left:25px;
    background:none;
	
}
.prosy_nr ul li .prolm_a a{
	    font-size: 14px;
}
.prosy_nr ul li .prolm_b .prolm_b_a a:hover{
	color:#ff0000;}

/*****************/
.map #container{width:100%;height:605px; margin-top:30px; clear:both; overflow:hidden;}

/*********产品左侧列表**/
.pro_l_nr_n{
	background-color:#fff;
	padding-bottom:1px;}
.pro_l_nr_aa_n{
	margin-bottom:7px;
	background-color:#fff;
}
.pro_l_nr_01_n{
	background:url(../images/pro_lm01.jpg) 20px center no-repeat #e6e6e6;
	height:36px;
	line-height:36px;
	padding-left:44px;
	margin-bottom:5px;
}
.pro_l_tel_n{
	width:210px;
    background: url(../images/pro_lm03.jpg) center 30px no-repeat #e9e9e9;
    height: 200px;
    margin:15px 10px 15px;
	padding-bottom:15px;
 }

.pro_l_tel02_n {
    text-align: center;
    padding-top: 15px;
    color: #333;
    font-weight: bold;
    font-size: 24px;
}
/*************/
.nsya_l{
	width:100%;
	height:100%;
	background-color:#4c8ca4;
text-align:center;
	overflow:hidden;}
.nsya_l_t{
	font-size:18px;
	font-weight:bold;
	color:#fff;
	padding-top:13px;
	line-height:24px;
}
.nsya_l_d{
	color:#fff;
	font-size:12px;
	line-height:24px;
}
/************/
/***产品左侧*****/
.prosy_bt{
  height: 80px;
}
.prosy_bt_01a {
    font-size: 37px;
    color:#4c8ca4;
    font-weight: bold;
    line-height: 36px;
}

.prosy_bt_01b {
    font-size: 22px;
    line-height: 36px;
    color: #ccc;
    text-transform: uppercase;
    letter-spacing: 0.5px;
}

.aprosy_bt_bj{
  height: 80px;
  padding-left: 65px;
  background: url(../images/web_05.png) 15px center no-repeat;
}
.aprosy_bt01{
  font-size: 26px;
  color: #fff;
  padding-top:18px;
  letter-spacing:2px;
}
.aprosy_bt02{
  font-size: 12px;
text-transform:uppercase;
color: #fff;
padding-top: 2px;
}
.aprosy_nr{
  background-color:#fff;
  padding: 15px;
}
.aprosy_nr ul li a{
  display: block;
  line-height:50px;
  border-bottom: 1px solid #ececec;
  font-size:16px;
  color: #666;
  padding-left: 35px;
  background: url(../images/web_12.jpg)  10px center no-repeat;
}
.aprosy_nr ul li a.pro_on{
  color: #1b1b1b;
background: url(../images/web_09.jpg)  10px center no-repeat;
}
.aprosy_nr ul li a:hover{
  color: #1b1b1b;
background: url(../images/web_09.jpg)  10px center no-repeat;
}
.aprosy_db{
  height:220px;
}
.apro_tel01{
  margin:0px auto 0;
  text-align: center;
  padding: 25px 0 0;
}
.apro_tel02{
  font-size:18px;
  color: #ffffff;
  line-height: 30px;
  padding-top: 15px;
  text-align: center;
  font-family: Arial;
}
.apro_tel03{
  padding-top:0px;
  font-size: 18px;
   color: #ffffff; text-align: center;
    line-height: 40px;
}
.apro_tel04{
  margin:5px 20px 30px;
  height:30px;
  background-color: #fff3dc;
  text-align: center;
  line-height: 30px;
}
.apro_tel04 a{
  color: #333;
  font-size: 15px;
}
.apro_tel04 a:hover{
  color: #003968;
}

/***********/
.apro_syleft{
  float: left;
  width: 230px;
}
.prosy_nra.prosy_nraab ul li{
	padding: 0px 0px;
	background-color: #fff;
}
.prosy_nra.prosy_nraab ul li .pro_pic a{
	width: 100%;
	height: auto;
	box-sizing: border-box;
	border: 1px solid #f1f1f1;
}
.prosy_nra.prosy_nraab ul li .pro_name{
	border-top: 0px solid #f4f2f3;
}
.prosy_nra.prosy_nraab ul li .pro_pic a img{
	height: auto;
}
.prosy_nra.prosy_nraab{
	border:0;
}
.ny_right_nr img{
	max-width: 100%;
}